# Laravel Meta-Articles

[![Latest Unstable Version][ico-unstable]][link-packagist]
[![License][ico-license]][link-license]
[![Total Downloads][ico-downloads]][link-packagist]
[![Latest Stable Version][ico-stable]][link-packagist]

The Framework for Meta enabled Laravel models.


## Install

Via Composer

``` bash
$ composer require glmdev/meta
```

### Update the Laravel Framework

Add the following provider to config/app.php

``` php
'providers' => [
    Glmdev\Meta\MetaServiceProvider::class
]
```

## Getting Started
For information on getting started and full code documentation, visit the wiki:

[https://github.com/glmdev/meta/wiki](https://github.com/glmdev/meta/wiki)

## Credits

- [Garrett Mills][link-author]
- [All Contributors][link-contributors]


## License and Copyright

    Copyright (C) 2016 Garrett Mills

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as
    published by the Free Software Foundation, either version 3 of the
    License, or any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

Please see [License File][link-license] for more details.

[ico-stable]: https://poser.pugx.org/glmdev/meta/v/stable
[ico-unstable]: https://poser.pugx.org/glmdev/meta/v/unstable
[ico-downloads]: https://poser.pugx.org/glmdev/meta/downloads
[ico-license]: https://poser.pugx.org/glmdev/meta/license
[ico-scrutinizer]: https://scrutinizer-ci.com/g/glmdev/meta/badges/quality-score.png?b=master
[ico-build]: https://travis-ci.org/glmdev/meta.svg

[link-travis]: https://travis-ci.org/glmdev/meta
[link-packagist]: https://packagist.org/packages/glmdev/meta
[link-scrutinizer]: https://scrutinizer-ci.com/g/glmdev/meta
[link-license]: ./LICENSE
[link-author]: https://github.com/glmdev
[link-contributors]: ../../contributors